version: 6.5-build250924
parent: 1.7-build250715
release: '6.5'
commits:
  Silverpeas-Core: d1e23c29ce7dfa42a541d82a9ba974b290a3b3e2
  Silverpeas-Components: 0d193c2885d7dd4d262ba2a1acd8e1fceb3dd332
  Silverpeas-Assembly: 7e6708d85bcdee486504baaedc34c9e9c1a5be71
  Silverpeas-Setup: 819fef128a1a9e2e93a76755b0c25c4a6325b856
  Silverpeas-Distribution: 82673899847afe1bc0d0336c78b923b3132e1a46
  Silverpeas-Looks: 92a3e9af42a0e0e08871c5cd8c878172c66abb39
tested: true
QA: true
